<?xml version="1.0" encoding="utf-8"?>
<layer-list
    xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background"
        android:height="6dp" android:gravity="center">
        <shape>
            <corners android:radius="2dp" />
            <solid android:color="@color/ezm_white" />
        </shape>
    </item>
<!--    <item android:id="@android:id/secondaryProgress">-->
<!--        <clip>-->
<!--            <shape>-->
<!--                <corners android:radius="3dp" />-->
<!--                <solid android:color="#C6CACE" />-->
<!--            </shape>-->
<!--        </clip>-->
<!--    </item>-->
    <item android:id="@android:id/progress"
        android:height="6dp" android:gravity="center">
        <clip>
            <shape>
                <corners android:radius="2dp" />
                <solid android:color="@color/ezm_c1" />
            </shape>
        </clip>
    </item>
</layer-list>